header {
  margin-bottom:30px;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Verdana', 'Arial', sans-serif;
  color: #333333;
  font-size:medium;
  background-color: #94e4e8;
}
img { border:none; }
#layout {
  margin-left:auto;
  margin-right:auto;
  width: 1000px;
  padding: 0 20px;
  background-color: #94e4e8;
}
#contents {clear:both;}
#contents #center {
  float: left;
  width: 685px;
}
#contents #right {
  margin-top:5px;
  background-color: #fbef99;
  border: 1px solid #fdd041;
  padding: 0 5px 0 5px;
  width: 300px;
  float: left;
}
#rss_icon { float:right; margin-right:185px; }
img.frame {
  border: 1px solid #999999
}

.clear { clear: both; }

ul, li {
  margin:0;
}

nav.category ul {
  height: 10px;
  margin: 0 0 5px 0;
  padding:0 0 18px 6px;
  font-size: x-small;
  border-bottom: 1px solid #ffffff;
}

nav.category ul li {
  float: left;
  list-style: none;
  text-align:center;
  margin-right: 10px;
  padding: 5px;
}

ul.list {
}

ul.list li {
}

h1 {
  margin: 0 0 2px 6px;
  font-size: xx-large;
  display:inline;
  clear: both;
  float:left;
}
.site_title a {color: black;text-decoration: none;}
.site_title a:link {color: black;text-decoration: none;}
.site_title a:visited {color: black;text-decoration: none;}
.site_title a:active {color: black;text-decoration: none;}
.site_title a:hover {color: black;text-decoration: none; }

div.description { margin-left:30px; padding-top: 5px; font-size: small; float:left;}

.form_color {background: #ECECEC;}

.hatena-moduletitle, .linktitle {
  text-align: left;
  font-size: small;
  font-weight: bolder;
  line-height: 150%;
  border-bottom: 1px solid #fdd041;
}

.hatena-modulebody, .linktext {
  font-size: small;
  line-height: 150%;
  margin: 5px 0px 25px 2px;
}

.hatena-modulebody ul, .linktext ul {
  text-align: left;
  margin: 0;
  padding: 0;
  list-style: none;
}

.hatena-modulebody ul li, .linktext ul li {
  text-align: left;
  font-size: x-small;
  margin: 1px;
  padding: 0;
  list-style: none;
  border-bottom: 1px dotted #fdd041;
}

.linktext ul li a {text-decoration: none;}
.linktext ul li a:link {text-decoration: none;}
.linktext ul li a:visited {text-decoration: none;}
.linktext ul li a:active {text-decoration: none;}
.linktext ul li a:hover {text-decoration: underline;}

.hatena-modulebody ul li a {text-decoration: none;}
.hatena-modulebody ul li a:link {text-decoration: none;}
.hatena-modulebody ul li a:visited {text-decoration: none;}
.hatena-modulebody ul li a:active {text-decoration: none;}
.hatena-modulebody ul li a:hover {text-decoration: underline;}

.calendar {
  margin-right:10px;
}

.calendar_month {
  margin-bottom: 10px;
  font-size: 10px;
}

.cell {
  font-size:xx-small;
  width: 25px;
  height: 15px;
  padding: 0px;
  text-align:right;
}

.entry_navi{
  background-color: #ffffff;
  border: 1px solid #ffffff;
  font-size: small;
  margin: 5px;
  padding: 15px 0px 15px 0px;
  text-align: center;
}

section {
  display: block;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  margin: 5px;
  padding: 10px;
}


.entry_title {
  margin:20px 0 20px 0;
  font-weight: bold;
}

.entry_title h2 {
  display:inline;
}

.entry_title h2 a {
  text-decoration:none;
}

.entry_body {
  margin-right:0;
  line-height: 170%;
}

.entry_author {
  font-size: xx-small;
  color: #666;
  text-align: right;
}

.entry_state {
  font-size: 11px;
  margin: 15px 0px 30px 0px;
}

.entry_date{
  font-size: large;
  color: #CC0000;
  font-family: Georgia, "Times New Roman", Times, serif;
  border-bottom: 1px dotted #CCC;
  margin-right: 20px;
}

blockquote {
  font-size: small;
  color: #333;
  margin: 0 10px 20px 10px;
  padding: 3px 3px 3px 6px;
  border-left: 6px solid #CC9999;
  background-color: #FFDDEF;
  line-height:1.4em;
}

.comment-title {
  font-weight: bold;
  margin: 10px 0px 10px 0px;
  padding-bottom: 3px;
  border-bottom: 1px dotted #CCC;
}

.trackback-title {
  font-weight: bold;
  margin: 10px 0px 10px 0px;
  padding-bottom: 3px;
  border-bottom: 1px dotted #CCC;
}

.pict {
  border-width: 1px;
  border-style: solid;
  border-color: #999;
}

.page {
  font-size: small;
  padding: 10px 0px 0px 0px;
  border-top: 1px dotted #CCCCCC;
  text-align: center;
}


.jugem_bana{
  margin: 20px 1px 10px 0px;
}

.code_sample, .prettyprint {
  background-color: #f8f8ff;
  color: #000000;
  line-height: 1.6em ;
  overflow:auto;
  padding: 5px ;
  font-family: 'Bitstream Vera Sans Mono', 'Courier', monospace;
  font-size: 86%;
}

pre.code_sample br {
//  display:none;
}

pre.code_sample br+br {    /* Win IE7, Mac IE5, Opera, Safari, Firefox */
  display:block;
  line-height: 0 !important;
}

pre.code_sample.new br {
  display:block;
}

.terminal {
  border: 1px solid #333333;
  background-color: #000000;
  color: #33FF33;
  line-height: 0.8em ;
  overflow:auto;
  padding: 5px ;
}

cite {
  display: block;
  margin:5px;
  border-left:5px solid #ff5200 ;
  padding-left:5px ;
}

.hatena-popular {
  text-align: center;
}

.calendar table{
  border:0;
  border-collapse:collapse;
}

.calendar table th,td{
  border:0;
  padding:0;
}

.calendar table tr {
  text-align:center;
}

.open {
  display:none;
}

.gist {
  font-size: small;
  line-height: 1.6em;
}

footer {
  margin-top: 10px;
}

nav.page {
  display:block;
  margin-bottom:20px;
}


.tb-section {
  position:relative;
}

.place-holder {
  height:290px;
}

div#adarea {
  position:absolute;
  top: -600px;
  left: 10px;
}

div#adarea-side {
  margin-top:5px;
  height:260px;
}

div#adarea-side-middle {
  margin: 15px 70px 15px 70px;
}
